@import url("layouts/fonts.css");

body {
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 62.5%;
}

strong {
	font-weight: bold;
}

.splitwrap {
	overflow: hidden;
}
.split50 {
	width: 50%;
	float: left;
}
.split33 {
	width: 33%;
	float: left;
}


a:link {
	color: #004470;
}
a:visited {
	color: #004470;
}
a:hover {
	color: #035a93;
}
a:active {
	color: #004470;
}


/* ------------- portlets ------------------ */
		#content .content div[id^=portlet]:first-child h2 span {
			border-top:0;
		}
		#content div[id^=portlet]{
			margin: 0 20px 15px 20px;
			border-top: 1px solid #b6a474;
		}	/* variaciok */
				#content div[id^=portlet].grey {
					background-color: #f5f5f5;
					padding-bottom: 1px;
				}

					#content div[id^=portlet].grey h2 {
						background-color: #f5f5f5;
					}

						#content div[id^=portlet].grey h2 span {
							font-style: normal;
							font-family: arial, sans-serif;
							text-transform: uppercase;
							padding-left: 10px;
						}

					#content div[id^=portlet].grey div {
						background-color: #f5f5f5;
						padding: 10px;
					}

						#content div[id^=portlet].grey h2 + div {
							padding-top: 0px;
						}

						#content div[id^=portlet].grey div h3 {
						}
		
		/* portlet leiras */
		#content div[id^=portlet] span.portlet_desc {
			display: block;
			font-size: 1.3em;
			font-family: "droid-serif-1","droid-serif-2",sans;
			color: #333;
		}

			#content div[id^=portlet] > span.portlet_desc {
				margin: 10px 0px 0px 10px;
			}

			#content div[id^=portlet] div span.portlet_desc + ul {
				margin-top: 5px;
			}

			#content div[id^=portlet] div span.portlet_desc + p {
				margin-top: 5px;
			}

			#content div[id^=portlet] div span.portlet_desc + h3 {
				margin-top: 10px !important;
			}
		/* /portlet leiras */

/* ------------ jobb oldali portletek ---------------- */
		#content .right div[id^=portlet] {
					background-color: #fff;
					border: 1px solid #b6a474;
					padding: 1px;
				}

					#content .right div[id^=portlet] h2 {
						border: 1px solid #ede2c6;
						background-color: #fff;
					}

						#content .right div[id^=portlet] h2 span,
						#content .bottom div[id^=portlet] h2 span {
							color: #977e39;
							border: 0;
							font-style: normal;
							font-size:1.2em;
							font-family: arial, sans-serif;
							text-transform: uppercase;
							padding-left: 8px;
						}

					#content .right div[id^=portlet] div {
						border: 0;
						border: 1px solid #ede2c6;
						border-top: 0;
						background-color: #fbf7ed;
						padding: 10px;
					}

						#content .right div[id^=portlet] div h3 {
							border: 0;
							margin-top: 0;
							padding-top: 0;
						}

		#content .right div[id^=portlet].grey {
					background-color: #fff;
					border: 1px solid #bbb;
					padding: 1px;
				}

					#content .right div[id^=portlet].grey h2 {
						border: 1px solid #eee;
						border-bottom: 1px solid #e5e5e5;
						background-color: #fff;
					}

						#content .right div[id^=portlet].grey h2 span {
							color: #977e39;
							border: 0;
							font-style: normal;
							font-size:1.2em;
							font-family: arial, sans-serif;
							text-transform: uppercase;
							padding-left: 8px;
						}

					#content .right div[id^=portlet].grey div {
						border: 0;
						border: 1px solid #eee;
						border-top: 0;
						background-color: #fff;
						padding: 10px;
					}

						#content .right div[id^=portlet].grey.notitle div {
							border: 1px solid #eee !important;
						}

						#content .right div[id^=portlet].grey div h3 {
							border: 0;
							margin-top: 0;
							padding-top: 0;
						}
/* ----------------------------------------------- */


/*--------------------------------------------------------------------------------------------------------*/


				#content div[id^=portlet].beige {
					background-color: #fff;
					border: 1px solid #dad1b9;
					padding: 1px;
				}

					#content div[id^=portlet].beige h2 {
						border: 1px solid #ede2c6;
						background-color: #fff;
					}

						#content div[id^=portlet].beige h2 span {
							color: #7e0067;
							border: 0;
						}

					#content div[id^=portlet].beige div {
						border: 0;
						border: 1px solid #ede2c6;
						border-top: 0;
						background-color: #f7edd4;
					}

						#content div[id^=portlet].beige div h3 {
							border: 0;
							margin-top: 0;
							padding-top: 0;
						}
						/* TODO: kozoseket pl #content div[id^=portlet].beige div h3 egy ala huzni */

/*--------------------------------------------------------------------------------------------------------*/


				#content div[id^=portlet].puritan {
					background-color: #fff;
					border: 0;
					padding: 0px;
				}

					#content div[id^=portlet].puritan h2 {
						border: 0;
						background-color: #fff;
					}

						#content div[id^=portlet].puritan h2 span {
							color: #7e0067;
							border: 0;
						}

					#content div[id^=portlet].puritan div {
						border: 0;
						background-color: transparent;
						padding: 0;
					}

						#content div[id^=portlet].puritan div h3 {
							border: 0;
							margin-top: 0;
							padding-top: 0;
						}
						



/*--------------------------------------------------------------------------------------------------------*/



				#content div[id^=portlet].szolgalat {
					border: 1px solid #dad1b9;
					margin-top: 20px;
					background: transparent url(/public/images/_temp/szolgalatunk.png) no-repeat 2px 0;
				}

					#content div[id^=portlet].szolgalat h2 {
						margin: 0;
						padding: 1px;
						border: 0;
						font-size: 1em;
						background-color: transparent;
					}

						#content div[id^=portlet].szolgalat h2 span {
							border-top: 1px solid #edeadf;
							border-bottom: 0;
							border-left: 1px solid #edeadf;
							border-right: 1px solid #edeadf;
							background-color: transparent;
							padding: 11px 10px 10px 10px;
						}


					#content div[id^=portlet].szolgalat div {
						border: 0;
						margin: -1px 1px 1px 1px;
						background-color: transparent;
						padding-bottom: 0;
					}

						#content div[id^=portlet].szolgalat div h3 {

						}

						#content div[id^=portlet].szolgalat div ul {
							background-color: #f7f6f2;
							margin: 10px -10px 0 -10px;
							padding: 5px;
							border-top: 1px solid #edeadf;

							column-count: 2;
							column-gap: 0;
							column-rule: none;
							-webkit-column-count: 2;
							-webkit-column-gap: 0;
							-webkit-column-rule: none;
							-moz-column-count: 2;
							-moz-column-gap: 0;
							-moz-column-rule: none;
						}

							#content div[id^=portlet].szolgalat div ul li {
								list-style: inside disc;
								font-size: 0.90em;
								padding: 4px 3px;
							}

							#content div[id^=portlet].szolgalat div ul li:nth-child(2n)  {
								background-color: #fff;

							}

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].dokumentumok {
					border: 1px solid #acacac;
					margin-top: 20px;
				}

					#content div[id^=portlet].dokumentumok h2 {
						margin: 0;
						padding: 1px;
						border: 0;
						font-size: 1em;

					}

						#content div[id^=portlet].dokumentumok h2 span {
							border: 1px solid #cacaca;
							padding: 11px 10px 10px 10px;
							color: #0e0e0e;

							background: #EBEBEB; /* old browsers */
							background: -moz-linear-gradient(top, #EBEBEB 0%, #D5D5D5 50%, #EAEAEA 100%); /* firefox */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBEBEB), color-stop(50%,#D5D5D5), color-stop(100%,#EAEAEA)); /* webkit */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBEBEB', endColorstr='#EAEAEA',GradientType=0 ); /* ie */
							background: -o-linear-gradient(top, #EBEBEB 0%,#D5D5D5 50%,#EAEAEA 100%); /* opera */
						}


					#content div[id^=portlet].dokumentumok div {
						border-left: 1px solid #cacaca;
						border-bottom: 1px solid #cacaca;
						border-right: 1px solid #cacaca;
						margin: -1px 1px 1px 1px;
						background-color: transparent;
						padding-bottom: 0;
						overflow: hidden;
					}

						#content div[id^=portlet].dokumentumok div h3 {
							width: 180px;
							float: left;
						}
						#content div[id^=portlet].dokumentumok div p {
							width: 180px;
							float: left;
							margin-bottom: 10px;
						}

						#content div[id^=portlet].dokumentumok div ul {
							width: 214px;
							margin: -10px -10px 0 0;
							float: right;
							border-left: 1px solid #cacaca;
						}

							#content div[id^=portlet].dokumentumok div ul li:first-child {
								border-top: 0;
								background: none;
								padding: 10px;
							}
							#content div[id^=portlet].dokumentumok div ul li {
								list-style: none;
								font-size: 1.3em;
								font-weight: bold;
								color: #333;
								border-top: 1px solid #cacaca;
								padding: 5px 5px 3px 5px;

								background: transparent url(/public/images/icons.png) no-repeat -228px -217px;
								background-image: url(/public/images/icons.png), -moz-linear-gradient(top, #FFFFFF 0%, #F2F2F2 50%, #FFFFFF 100%);
								background-image: url(/public/images/icons.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(50%,#F2F2F2), color-stop(100%,#FFFFFF));
								background-image: url(/public/images/icons.png), -o-linear-gradient(top, #FFFFFF 0%,#F2F2F2 50%,#FFFFFF 100%);

								background-position: -228px -217px, 0 0;

							}
							#content div[id^=portlet].dokumentumok div ul li:last-child {
								padding-bottom: 20px;
							}
								#content div[id^=portlet].dokumentumok div ul li a {
									display: block;
									font-size: 1em;
									font-weight: normal;
									padding-left: 27px;
								}

									#content div[id^=portlet].dokumentumok div ul li a span {
										display: block;
										clear: both;
										color: #333;
										font-size: 0.7em;
									}

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].tortenelem {
					border: 0;
					background: #fcf4ec url(/public/images/_temp/tortenelem.png) no-repeat 0 0;
					border-bottom: 1px solid #df842b;
				}

					#content div[id^=portlet].tortenelem h2,
					#content div[id^=portlet].tortenelem h2 span {
						border: 0;
						background: none;
					}
						#content div[id^=portlet].tortenelem h2 span {
							padding: 14px 7px 7px 7px;
							color: #d86b00;
						}



					#content div[id^=portlet].tortenelem div {
						background: none;
						border-left: 1px solid #df842b;
						border-right: 1px solid #df842b;
					}

						#content div[id^=portlet].tortenelem div h3 {
							font-family: "droid-serif-1","droid-serif-2",sans;
							color: #643200;
							border: 0;
							padding-top: 0;
						}

							#content div[id^=portlet].tortenelem div h3 a {
								color: #643200;
							}

						#content div[id^=portlet].tortenelem div ul {
							margin-left: 15px;
						}
							#content div[id^=portlet].tortenelem div ul li {
								color: #643200;
							}
								#content div[id^=portlet].tortenelem div ul li a {
									color: #643200;
								}

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].banner,
				#content div[id^=portlet].banner div {
					border: 0;
				}

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].felkialtojel {
					border: 0;
					background: #fff url(/public/images/_temp/felkialtojel.png) no-repeat 0 0;

					overflow: hidden;
				}

					#content div[id^=portlet].felkialtojel h2 {
						border: 0;
						background: none;
						margin-top: 123px;
						float: left;
						clear: both;
						border-left: 1px solid #80801e;
						border-right: 1px solid #80801e;
						padding-bottom: 0;
					}

						#content div[id^=portlet].felkialtojel h2 span {
							color: #d86b00;
							font-family: Arial, sans-serif;
							font-weight: bold;
							text-transform: none;
							font-size: 1.8em;
							border: 0;
							background: none;
							border-left: 2px solid #f2f2e8;
							border-right: 2px solid #f2f2e8;
						}



					#content div[id^=portlet].felkialtojel div {
						background: transparent url(/public/images/_temp/felkialtojel2.png) no-repeat 0 bottom;
						border-left: 1px solid #80801e;
						border-right: 1px solid #80801e;
						border-bottom: 1px solid #80801e;
						float: left;
						clear: both;
						padding-top: 0;

					}

						#content div[id^=portlet].felkialtojel div p {
							margin-top: 0;
							font-family: Arial, sans-serif;
						}

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].tirek {
					border: 0;
					border-bottom: 1px solid #ddd;
					background-color: #fff;
					background-image: url(/public/images/_temp/tirek.png), url(/public/images/_temp/tirek2.png);
					background-repeat: no-repeat;
					background-position: 0 0, center bottom;
					overflow: hidden;
				}

					#content div[id^=portlet].tirek h2 {
						border: 0;
						background: none;
						margin: 0;
						padding: 0;
						text-indent: -9999px;
						height: 208px;
					}
						#content div[id^=portlet].tirek h2 span {
							border: 0;
						}



					#content div[id^=portlet].tirek div {
						background: none;
						border-left: 1px solid #ddd;
						border-right: 1px solid #ddd;
						float: left;
						clear: both;
						padding-top: 5px;
						padding-bottom: 5px;
					}
						#content div[id^=portlet].tirek div .date {
							color: #bbb;
							font-family: "droid-serif-1","droid-serif-2", serif;
							font-style: italic;
						}

						#content div[id^=portlet].tirek div:first-of-type h3 {
							padding-top: 0;
						}
						#content div[id^=portlet].tirek div h3 {
							border: 0;
							font-size: 1.6em;
							font-weight: bold;
							padding-top: 5px;
						}
							#content div[id^=portlet].tirek div h3 a {
								color: #004470;
							}
						#content div[id^=portlet].tirek div p {
							margin-top: 0;
						}

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].highlight {
					border: 0;
				}

					#content div[id^=portlet].highlight h2 {
						border: 0;
						background-color: #d86b00;
					}

						#content div[id^=portlet].highlight h2 span {
							border: 0;
							color: #fff;
							font-family: Arial, sans-serif;
							font-weight: bold;
							text-transform: none;
							font-size: 1.4em;
						}

					#content div[id^=portlet].highlight div {
						border: 0;
						padding: 0;
						overflow: hidden;
					}

						#content div[id^=portlet].highlight div ul {
							margin: 0;
						}
							#content div[id^=portlet].highlight div ul li:first-child {
								border-top: 0;
							}
							#content div[id^=portlet].highlight div ul li {
								border-top: 1px solid #dddddd;
								list-style: disc inside none;
								padding: 5px 5px 5px 17px;
								color: #d86b00;
								text-indent: -1.2em;
								margin-left: 1.2em;
							}
								#content div[id^=portlet].highlight div ul li a {
									font-weight: bold;
								}

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].ifjusag {
					border: 0;
					background: #fff url(/public/images/_temp/ifjusag.png) no-repeat 0 0;
					overflow: hidden;

				}


					#content div[id^=portlet].ifjusag div {
						background: none;
						margin-top: 75px;
						border: 0;
						border-left: 2px solid #d86b00;
						border-right: 2px solid #d86b00;
						border-bottom: 2px solid #d86b00;
						-moz-border-radius: 0 0 10px 10px;
						-webkit-border-radius: 0 0 10px 10px;
						border-radius: 0 0 10px 10px;
					}

						#content div[id^=portlet].ifjusag div ul {
							margin: 5px 0 0 0;
						}

							#content div[id^=portlet].ifjusag div ul li {
								border-top: 1px dashed #d86b00;
								list-style: none;
								padding: 5px;
							}

								#content div[id^=portlet].ifjusag div ul li a {
									font-weight: bold;
								}



/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].istentkeresem {

				}


					#content div[id^=portlet].istentkeresem h2 {
						background: rgb(251,247,237);
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZjdlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZWVlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmY3ZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
						background: -moz-linear-gradient(top, rgba(251,247,237,1) 0%, rgba(241,238,228,1) 50%, rgba(251,247,237,1) 100%);
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,247,237,1)), color-stop(50%,rgba(241,238,228,1)), color-stop(100%,rgba(251,247,237,1)));
						background: -webkit-linear-gradient(top, rgba(251,247,237,1) 0%,rgba(241,238,228,1) 50%,rgba(251,247,237,1) 100%);
						background: -o-linear-gradient(top, rgba(251,247,237,1) 0%,rgba(241,238,228,1) 50%,rgba(251,247,237,1) 100%);
						background: -ms-linear-gradient(top, rgba(251,247,237,1) 0%,rgba(241,238,228,1) 50%,rgba(251,247,237,1) 100%);
						background: linear-gradient(top, rgba(251,247,237,1) 0%,rgba(241,238,228,1) 50%,rgba(251,247,237,1) 100%);
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf7ed', endColorstr='#fbf7ed',GradientType=0 );
					}

					#content div[id^=portlet].istentkeresem h3 {
						color: #333;
						font-family: "droid-serif-1","droid-serif-2",sans;
						font-size:1.2em;
						font-weight: normal;
					}

					#content div[id^=portlet].istentkeresem p {
						font-style: italic;
						margin: 5px 0px 0px 0px;
					}
						#content div[id^=portlet].istentkeresem div p span {
							font-size: 0.925em;
							font-weight: normal;
						}

						#content div[id^=portlet].istentkeresem div p br {
							display: none;
						}

						#content div[id^=portlet].istentkeresem p strong {
							font-style: italic;
						}

					#content div[id^=portlet].istentkeresem hr {
						border-bottom: 1px dashed #686765;
						border-top: 0;
						border-left: 0;
						border-right:0;
						margin: 5px 0;
					}

					#content div[id^=portlet].istentkeresem p a {
						font-style: normal;
						text-decoration: none;
						color:#004470;
					}

					#content div[id^=portlet].istentkeresem div span {
						font-size:1.2em;
						font-weight: bold;
						line-height: 1.4em;
					}

						#content div[id^=portlet].istentkeresem div span a {
							color: #977e39;
							text-decoration: none;
						}



/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].calendar {
					border:1px solid #c9c9c9;
					position: relative;
					margin-top: 15px;
				}
					#content div[id^=portlet].calendar > h2:after {
						content: url(/public/images/default/bg/calendar-header.png);
						position: absolute;
						left: 50%;
						margin-left: -12px;
						top: -7px;
						z-index: 1000;
					}

					#content div[id^=portlet].calendar h2 {
						border:1px solid #efefef;
						border-bottom: 1px solid #e6e6e6;
						font-size:1.4em;
					}

						#content div[id^=portlet].calendar h2 span {
							font-size:0.9em;
							display:block;
							border-top: 0;
							padding: 7px 15px 7px 8px;
						}

							#content div[id^=portlet].calendar h2 span a {
								color: #004470;
								text-transform: none;
								font-weight: normal;
								float: right;
							}

					#content div[id^=portlet].calendar div {
						border-left:1px solid #efefef;
						border-right:1px solid #efefef;
						border-bottom:1px solid #efefef;
						background-color: #FFF;
						padding: 0;
					}

						#content div[id^=portlet].calendar div ul {
							/*overflow: hidden;*/
							clear: both;
							margin: 0;
							padding: 0;
						}
							#content div[id^=portlet].calendar div li {
								border-bottom:1px solid #efefef;
								/*overflow: hidden;*/
								position: relative;
								z-index: 50;
								list-style-type: none;
								padding: 0;
								margin: 0;
								width: 100% !important;
							}

								#content div[id^=portlet].calendar div li h2 {
									float: left;
									width: 70px;
									font-family: "droid-serif-1","droid-serif-2",sans;
									font-style: italic;
									border: 0;
									color: #333;
									font-weight: normal;
									font-size:1em;
									padding: 8px 0 8px 8px;
									background-color: transparent;
									text-indent: 0;
									white-space: nowrap;
								}

									#content div[id^=portlet].calendar div li h2 strong {
										font-size:16px;
										font-style: normal;
										font-weight: normal;
										background-color: transparent;
										display: block;
									}

								#content div[id^=portlet].calendar div li.today:before {
									content: url(/public/images/default/bg/calendar-today.png);
									position: absolute;
									left: -4px;
									top: 50%;
									z-index: 1000;
								}

								#content div[id^=portlet].calendar div li:nth-child(2n+1) {
									background-color: #fdfbf6;
								}

								#content div[id^=portlet].calendar div li div {
									float: right;
									border: 0;
									font-family: "droid-serif-1","droid-serif-2",sans;
									font-size:1.2em;
									color: #333;
									padding: 8px 8px 4px 0;
									background-color: transparent;
									text-indent: 0;
								}

									#content div[id^=portlet].calendar div li:after{
										content: ".";
										display: block;
										clear: both;
										visibility: hidden;
										line-height: 0;
										height: 0;
									}

									#content div[id^=portlet].calendar div li div a {
										color: #004470;
										font-size:1.1em;
										font-weight: bold;
										font-family: arial, sans-serif;
									}

/*--------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------------*/

				#content div[id^=portlet].white {
					border:1px solid #c9c9c9;
					position: relative;
				}
					
					#content div[id^=portlet].white h2 {
						border:1px solid #efefef;
						border-bottom: 1px solid #e6e6e6;
					
					}

						#content div[id^=portlet].white h2 span {
							border-top: 0;
						}

							#content div[id^=portlet].white h2 span a {
								color: #004470;
							}

					#content div[id^=portlet].white div {
						border-left:1px solid #efefef;
						border-right:1px solid #efefef;
						border-bottom:1px solid #efefef;
						background-color: #FFF;
					}

						

/*--------------------------------------------------------------------*/

	#content div[id^="portlet"].media {
		border-top:0;
		margin-top: 10px;
	}

		#content div[id^="portlet"].media h2 {

		}

			#content div[id^="portlet"].media h2 span {
				border-top: 0 none;
				color: #035A93;
				font-family: Lobster,Arial,sans-serif;
				font-size: 2.44em;
				font-style: normal;
				font-weight: normal;
				padding-bottom: 0;
				padding-left: 0px;
				text-transform: none;
			}

		#content div[id^="portlet"].media div {
			padding-top: 0;
		}

			#content div[id^="portlet"].media div h3 {
				color: #977e39;
				font-size:1.4em;
				font-family: "droid-serif-1","droid-serif-2",sans;
				font-style: italic;
				margin-top: 10px;
			}

				#content div.media[id^="portlet"] div h3 a {
					color: #977E39;
				}

			#content div[id^="portlet"].media div h4 {
				color: #004470;
				font-weight: bold;
				font-size:1.4em;
				margin-top: 5px;
			}

			#content div[id^="portlet"].media div p {
					margin-top: 0;
					margin-right: 15px;
			}



	#content div[id^="portlet"].kiado {
		border:0;
		margin-top: 10px;
		padding: 0;
	}

		#content div[id^="portlet"].kiado h2 {
			font-size:1.4em;
			background-color: #fff;			
			border: 0;
		}

			#content div[id^="portlet"].kiado h2 span {
				border-top:0;
				color: #9c2800;
				font-style: normal;
				padding-left: 0px;
				font-family: "droid-serif-1","droid-serif-2",sans;
				text-transform: none;
				color: #9c2800;
			}

				#content div[id^="portlet"].kiado h2 span a {
					color: #9c2800;		
				}

		#content div[id^="portlet"].kiado div {
			padding: 0;
			background-color: #fff;
			border: 0;
		}

			#content div[id^="portlet"].kiado div h3 {
				margin-top: 10px;
			}

			#content div[id^="portlet"].kiado div p {
				margin-top: 0;
				margin-right: 15px;
			}

	#content div[id^="portlet"].kiado .list {
		overflow:hidden;
		width: 280px;
		position: relative;
		padding: 13px 0 0;
	}


		#content div[id^="portlet"].kiado ul {
			width: 600px;
			border-top:1px solid #e6dfce;
			position: relative;
			margin: 0;
		}
			#content div[id^="portlet"].kiado div.list:after{
				content: url(/public/images/default/bg/kiado-list.png);
				left: 246px;
				position: absolute;
				top: 28px;
			}

			#content div[id^="portlet"].kiado ul li {
				float: left;
				list-style: none;
				padding: 0;
				margin: 1px 0 0 0;
				border-top:1px solid #e6dfce;

			}

				#content div[id^="portlet"].kiado ul li a {
					display: block;
					margin: 13px 10px 0 0;
				}

					#content div[id^="portlet"].kiado ul li a img {
					}

/* ------------------------------------------------------------------------------------------------------------- */
	#content div[id^=portlet].list {
		
	}
		#content div[id^=portlet].list > p {
			margin: 10px 0 0 10px;
		}

		#content div div[id^=portlet].list > ul {
			margin: 10px 0 10px 26px;
		}

/* ------------------------------------------------------------------------------------------------------------- */
	#content div#portlet_kiemelt.kiemelt {
		border: 0;
		border-top:5px solid #b6a474;		
	}

		#content div#portlet_kiemelt.kiemelt h1 {
			font-size: 2em;
			color: #004470;
			font-family: Arial, sans-serif;
			line-height: 1.2em;
			font-weight: bold;
			margin: 10px 0 0 10px;
		}
			#content div#portlet_kiemelt.kiemelt h1 a{
				text-decoration: none;
			}

		#content div#portlet_kiemelt.kiemelt a img {
			margin: 5px 0 0;
			max-width: 500px;
		}

		#content div#portlet_kiemelt.kiemelt .desc {
			background-color: #4B4B4B;
			color: #FFFFFF;
			font-family: "droid-serif-1","droid-serif-2",sans;
			font-size: 1.3em;
			line-height: 1.3em;
			margin: 0 0 15px;
			padding: 8px 10px;
		}



/* alap variacio */

			#content div[id^=portlet].notitle {
				border-top: 0 !important;
			}
				#content div[id^=portlet].notitle > h2 {
					display: none;
				}

					#content div.notitle[id^="portlet"] div h3:first-child {
						margin-top: 0px;
					}

				#content .right div[id^=portlet].notitle.grey {
					border-top: 1px solid #bbb !important;
				}

			#content div[id^=portlet] h2 {
				background-color: #fff;
			}

				#content div[id^=portlet] h2 span {
					padding: 7px 15px 7px 0;
					font-size: 1.4em;
					font-weight: bold;
					color: #977e39;
					font-family: "droid-serif-1","droid-serif-2", sans;
					display: inline-block;
					border-top: 3px solid #b6a474;
					font-style: italic;
				}

					#content div[id^=portlet] h2 span a {
						text-decoration: none;
						color: #977E39;
					}

				#content div[id^=portlet] div {
					padding: 13px 0 0 0;
					background-color: #fff;
				}
					#content div[id^=portlet] h2 + div {
						padding-top: 0px;
					}

					#content div[id^=portlet] div:first-child h3,
					#content div[id^=portlet] h2 + div h3 {
						border: 0;
						padding-top: 0;
						margin-top: 0;
					}
					#content div[id^=portlet] h3 {
						font-size: 1.4em;
						
						margin: -5px 0 0 -10px;
						padding: 0px 0 0 10px;
						width: 95%;
						font-weight: bold;
					}

						#content div[id^="portlet"] > h3:first-child {
							margin-top: 7px;
						}
						
						#content div[id^=portlet] h3 a {
							text-decoration: none;
							color: #004470;
						}

					#content div[id^=portlet] h3 + p {
						margin-top: 2px;
					}

				#content div[id^=portlet] p {
					font-family: "droid-serif-1","droid-serif-2", sans;
					font-size: 1.3em;
					line-height: 1.4em;
					margin: 0;
					color: #535353;
				}
					#content div[id^=portlet] p em {
						color: #7e0067;
						text-transform: uppercase;
						font-size: 0.85em;
					}

						#content div[id^=portlet] p em a {
							text-decoration: none;
							color: #7E0067;
						}



				#content div[id^=portlet] ul {
					margin: 0 0 0 25px;
				}

					#content .right div[id^=portlet] ul {
						margin-left: 15px;
					}

				#content div[id^=portlet] p + ul {
					margin-top: 15px;
				}

					#content div[id^=portlet] ul li {
						list-style: outside disc;
						line-height: 1.6em;
						font-size: 1.3em;
						color: #004470;
					}

						#content div[id^=portlet] ul li a {
							
							text-decoration: none;
						}

					#content div[id^=portlet] ul.categorylist {
						overflow: hidden;
						margin-bottom: 10px;
						margin-top: 5px;
					}
						#content div[id^=portlet] ul.categorylist li {
							color: #000;
							float: left;
							list-style: none;
							font-size: 0.95em;
							border: 0;
							text-indent: 0;
							margin: 0;
							padding: 0 0 0 13px;
						}
							#content div[id^=portlet] ul.categorylist li:after {
								content: "•";
								display: inline-block;
								font-size: 1.4em;
								margin: 0px 3px 0 0;
								padding: 0px 0px 0px 3px;
							}

							#content div[id^=portlet] ul.categorylist li:last-child:after {
								content: "";
							}

							#content div[id^=portlet] ul.categorylist li a {
								color: #977e39;
								font-weight: bold;
								font-family: Arial, sans-serif;
							}




.share {
		background-color: #f2f5f8;
		border:1px solid #ccdae2;
		overflow: hidden;
		padding: 7px;
		margin-top: 10px;
		margin-right: 20px;
		margin-left: 20px;
	}

		.share p {
			float:left;
			width: 140px;
			font-size: 1.3em;
			padding-top: 1px
		}

			.share p strong {
				font-weight: bold;
			}

		.article .share ul {
			float:left;
			width: 100%;
			overflow: hidden;
			margin: 2px 0 0 0 !important;
		}	


			.article .share ul li:first-child {
				padding-top: 2px;
				float: left;
				font-size: 1.1em;
			}
				.share ul li:first-child strong {
					font-size: 1.2em;
				}
			.share ul li {
				/*margin-right: 5px;*/
				margin-right: 10px;
				float: right;
				list-style-type: none !important;
			}	

				.share ul li a {
					background: transparent url(/public/images/default/bg/share.png) no-repeat right 0;
					display: block;
					width: 32px;
					height: 32px;
					text-indent: -99999px;
				}
				.article .share ul li a {
					background-image: url(/public/images/default/bg/share2.png);
				}

					.share ul li .facebook {
						background-position: 0 0;
					}

					.share ul li .iwiw {
						background-position: -37px 0;
					}

					.share ul li .twitter {
						background-position: -74px 0;
					}

					.share ul li .buzz {
						background-position: -111px 0;
					}


	#menu {
		height: 40px;
		border-bottom: 1px solid #b6a474;
	}

		#menu h1 {
            padding-top: 10px;
			width: 69%;
			float: left;
			border-right: 1px solid #e5e5e5;
            font-size: 18px;
            font-weight: bold;
		}

			#menu h1 a {
                margin-left: 40%;
				display: block;
				height: 40px;
                text-decoration: none;
			}

		#menu a.close,
		#menu a.open {
			float: right;
			display: block;
			width: 30%;
			padding-top: 15px;
			height: 25px;
			color: #000;
			text-decoration: none;
			text-align: left;
			font-size: 1.3em;
			font-weight: bold;
			position: relative;
			text-indent: 23px;

		}

			#menu a.open {

			}
			#menu a.open:after{
				content: url(/public/images/mobile/bg/dn.png);
				position: absolute;
				right: 20px;
				top: 14px;
			}

		#menu a.close {
			display: none;
		}

		#menu .menu {
			position: absolute;
			width: 100%;
			
			z-index: 1500;
			top: -400px;
  -webkit-transition: all 0.5s ease-out;  /* Safari 3.2+, Chrome */
     -moz-transition: all 0.5s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.5s ease-out;  /* Opera 10.5–12.00 */
          transition: all 0.5s ease-out;  /* Firefox 16+, Opera 12.50+ */

			background-color: #e5e5e5;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#bfbfbf)); /* Safari 4+, Chrome */
			background-image: -webkit-linear-gradient(top, #e5e5e5, #bfbfbf); /* Chrome 10+, Safari 5.1+, iOS 5+ */
			background-image:    -moz-linear-gradient(top, #e5e5e5, #bfbfbf); /* Firefox 3.6-15 */
			background-image:      -o-linear-gradient(top, #e5e5e5, #bfbfbf); /* Opera 11.10-12.00 */
			background-image:         linear-gradient(to bottom, #e5e5e5, #bfbfbf); /* Firefox 16+, IE10, Opera 12.50+ */
			border-bottom: 1px solid #858585;
			-webkit-box-shadow: 0px 5px 30px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 5px 30px rgba(0,0,0,0.75); 
			box-shadow: 0px 5px 30px rgba(0,0,0,0.75);
		}	

			:target .menu {
				top: 0 !important;
			}
			:target .open {
				display: none !important;
			}

			:target .close {
				display: block !important;
				position: absolute;
				right: 0;
				top: 0;
				z-index: 1501;
				color: transparent !important;
				background: transparent url(/public/images/mobile/bg/up.png) no-repeat center center;
				width: 16% !important;
				height: 40px !important;
			}

			:target ~ div[id^=portlet] object {
				visibility: hidden !important;
				/* TODO ihone csekk */
				/* TODO androidon nem tunik el, csak ha eleve #menu-vel van megnyitva az oldal, lehet js kell nekije */
			}


			#menu .menu form {
				margin: 10px 20px;
				overflow: hidden;
			}

				#menu .menu form input {
					border: 1px solid #bbb;
					border-right: 0;
					
					-webkit-border-radius: 5px 0 0 5px;
					-moz-border-radius: 5px 0 0 5px;
					border-radius: 5px 0 0 5px;
					
					background-color: #fff;
					padding: 7px 10px;
					height: 19px;
					font-size: 1.3em;

					margin-right: 0px;
					float: left;

					width: 67%;
					

				}
				#menu .menu form button {
					margin: 0;
					border: 0;
					width: 40px;
					height: 35px;
					background: transparent url(/public/images/mobile/buttons/search.png) no-repeat 0 0;
					color: transparent;
					float: left;
				}

			#menu ul {
				width: 50%;
				float: left;
				overflow: hidden;
				height: 320px;
				border-left: 1px solid #ececec;
				border-right: 1px solid #c0c0c0;
				-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
			}

				#menu ul li:first-child {
					border-top: 1px solid #c6c6c6;
				}

				
				#menu ul li {
					border-bottom: 1px solid #c6c6c6;
					border-top: 1px solid #ebebeb;
					
					font-size: 1.4em;
					font-weight: bold;
					color: #004470;
				}
					#menu ul li a {
						text-decoration: none;
						padding: 7px 20px;
						display: block;
						text-shadow: 1px 1px 0px rgba(255,255,255,0.5);

					}

					#menu ul.right li a {
						color: #8f7836;
					}

				#menu ul li.sel a {
					background-color: #fff;
					color: #000;
				}
				


.article {

}
.article > h1{
	font-size: 2.4em;
	font-weight: bold;
	margin: 20px 30px 15px 20px;
}
.article .date{
	font-size: 1.2em;
	color: #888;
	margin-left: 20px;
}
.article .lead{
	margin-top: 5px;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 20px;
}
.article > #menu {
	margin: 0;
}
.article > div {
	margin-left: 20px;
	margin-right: 20px;
}
	.article > div p{
		font-size: 1.4em;
		line-height: 1.4em;
	}

	.article > div p img {
		float: left;
		clear: both;
		margin-bottom: 5px;
		margin-top: 10px;
		width: 100%;
		height: auto;

	}

	.article .share {
		margin: 20px;
	}

	.article > div > ul {
		margin: 10px 20px;

	}

	.article > div ul li {
		font-size: 1.4em;
		list-style: disc;
		line-height: 1.3em;
	}



	[id^=hir] {
		margin-top: 20px;
	}

		[id^=hir] h3 {
			font-size: 1.4em;
			font-weight: bold;
			color: #004470;
		}

			[id^=hir] h3 a {
				text-decoration: none;
			}

		[id^=hir] cite {
			margin-top: 10px;
			display: block;
		}

			[id^=hir] cite span {
				font-size: 1.2em;
				color: #888;
			}

				[id^=hir] cite a {
					font-size: 1.2em;
					font-style: italic;
				}

		[id^=hir] p {

		}

		.pager {
			margin: 20px 0;
			font-size: 1.3em;
		}

			.pager .pagination {
				text-align: center;
			}

				.pager .pagination .disabled {
					opacity: 0.5;
				}

				.pager .pagination .current {
					display: inline !important;
				}

				.pager .pagination .current.page strong {

				}

				.pager .pagination .page {
					display: none;
				}

				.pager .pagination .prev,
				.pager .pagination .next {
					background-color: #649646;
					border-radius: 5px 5px 5px 5px;
					color: #FFFFFF;
					display: inline-block;
					font-size: 1em;
					font-weight: bold;
					margin: 0 15px;
					padding: 6px 10px;
					text-decoration: none;
					text-shadow: -1px -1px 1px #2B7700;
				}

.kozlony#content #portlet_logo h3 {
	font-size: 2em;
	font-weight: bold;
}

.kozlony#content div[id^="portlet"] div h2 {
	font-size: 2em;
	font-weight: bold;
}
.kozlony#content div[id^="portlet"] div h3 {
	margin-top: 20px;
}

.kozlony#content div[id^="portlet"] div p > a {
	text-decoration: none;
	font-size: 0.9em;
}

.kozlony#content div[id^="portlet"] ul  {
	overflow: hidden;
	margin-left: 0px;
	margin-top: 5px;
}
	.kozlony#content div[id^="portlet"] ul li {
		float: left;
		width: 50%;
		list-style: none;
	}


.article > div ul.expandList {
	margin: 25px 0px 0px 0px;
}
	
	
	.article > div ul.expandList li {
		list-style: none;
		border-top: 1px solid #b6a474;
		padding: 12px 10px;
		position: relative;
		}
			
		.expandList li.sel > div {
			display: block;
			margin-bottom: 20px;
		}
		
		.expandList li h2:before {
			position: absolute;
			left: -10px;
			top: -12px;
			content: "";
			width: 149px;
			height: 5px;
			background-color: #b6a474;
		}
		.expandList li h2 {
			color: #977e39;
			text-transform: uppercase;
			padding: 0;
			margin: 0;
			font-weight: bold;
			font-size: 1.2em;
			font-family: Arial, sans-serif;
			position: relative;
			cursor: pointer;
			padding-top: 5px;
		}

		.expandList li h3 {
			color: #004470;
			font-weight: bold;
			font-family: Arial, sans-serif;
			padding: 0;
			margin: 20px 0px 0px 45px;
			cursor: pointer;
			position: relative;
		}

		.expandList li table {
			margin-top: 15px;
		}

			.expandList li table .title {
				color: #977E39;
				font-weight: bold;
			}

		
		
		
			.expandList li li,
			div#content.article .content .expandList li li {
				background: none repeat scroll 0 0 transparent;
				border-top: 0 none;
				font-family: "droid-serif-1","droid-serif-2",sans-serif;
				font-size: 1.4em;
				line-height: 1.4em;
				list-style: disc outside none;
			}
				.expandList li li:after {
					border: 0;
				}

			.expandList li div p {
				font-size: 1em;
				margin: 15px 0px 0px 0;
				text-indent: 0;
			}
				.expandList li div p:first-child {
					margin-top: 0px;
				}

			.expandList li div p strong {

			}

				.expandList li div p em {
					color: #333;
					font-style: italic;
					text-transform: none;
				}

			.expandList li div h3 {
				margin-bottom: 10px;
			}

/* file lista */
	#content .filelist {
		margin: 0 20px 20px;
	}
		#content .filelist li:last-child {
			border-bottom: 0;
		}
		#content .filelist li {
		    border-bottom: 1px solid #EAEAEA;
    		list-style-type: none;
    		margin: 0;
		}
			#content .filelist li a {
				background: url("/public/images/icons.png") no-repeat scroll -821px -829px transparent;
				display: block;
				padding: 5px 0 5px 35px;
				font-size: 12px;
				overflow: hidden;
			}
					#content .filelist li a .rovat {
						font-family: "droid-serif-1", "droid-serif-2", serif;
						color: #7E0067;
						font-size: 0.85em;
						text-transform: uppercase;
						
					}
					#content .filelist li a em {
						color: #535353;
						font-family: "droid-serif-1", "droid-serif-2", serif;

					}
					


				#content .filelist li a label {
					cursor: pointer;
					display: block;
					float: left;
					width: 380px;
				}

					#content .filelist li a:hover label {
						text-decoration: underline;
					}
				#content .filelist li a .info {
					float: right;
					color: #555;
					font-family: monospace;
					font-size: 0.85em;
				}

					#content .filelist li a .info em {
						display: inline-block;
						text-align: right;
						width: 130px;
					}

		

			#content .filelist li.folder > a {
				background: url("/public/images/icons.png") no-repeat scroll -755px -758px transparent;
				display: block;
				padding: 5px 0 5px 35px;
				font-size: 14px;
			}

		#content .filelist li ul {
			margin: 0px 0px 10px 20px;		
		}
/* /file lista */


/* tinyMCe tablazat */
div#content .content .expandList li div.mceTmpl {
	display: block;
}

	.mceTmpl table {
		border-collapse: collapse;
		border-bottom: 1px solid #EDE2C6;
	}
		.mceTmpl table tr {}

			body > .mceTmpl table tr td {
				font-size: 1.3em;
			}
			.mceTmpl table tr td {
				vertical-align: top;
				font-weight: normal;
				padding: 6px 5px 0 0px;
				
				line-height: 1em;
			}
				.mceTmpl table tr td img {
					margin: 3px 0 0 0;
				}
				.mceTmpl table tr td strong {
					font-weight: bold;
				}
				body > .mceTmpl table tr td.title {
					font-size: 1.4em;
				}
				.mceTmpl table tr td.title {
					padding: 10px 0 8px 0px;
					
					color: #977E39;
					border-bottom: 1px solid #EDE2C6;
					font-family: Arial, sans-serif;
					font-weight: bold;
				}

				.mceTmpl table tr:last-child td {
					padding-bottom: 10px;
				}

/* /tinyMCe tablazat */


/* esemenyek */
		#content.esemenyek {
			
		}

			#content.esemenyek h1 {
				color: #8e8e8e;
				font-size: 1.2em;
				font-style: italic;
			}

			#content.esemenyek dl {
				overflow: hidden;
				margin: 20px 20px 0px 20px;
			}

				#content.esemenyek dl dt {
					
					float: left;
					margin: 0px 30px 0px 0px;
					font-family: Georgia, "Times new roman", sans-serif;
					font-size: 2em;
					color: #333;
					clear: left;
					line-height: 0.75em;
					border-top: 1px solid #b6a474;
					padding: 10px 0px 40px 10px;
					text-transform: uppercase;
				}
					#content.esemenyek dl dt:last-of-type {
						border-bottom: 1px solid #b6a474;
					}

					#content.esemenyek dl dt em {
						font-size: 1.5em;
						color: #977e39;
					}

					#content.esemenyek dl dt span {
						font-size: 0.65em;
						color: #000;
						display: block;
					}

				#content.esemenyek dl dd {
					float: left;
					
				}

					#content.esemenyek dl dd h2 {
						font-size: 1.8em;
						color: #004470;
						font-weight: bold;
					}

						#content.esemenyek dl dd h2 a {
		text-decoration: none;
						}

					#content.esemenyek dl dd p {
						line-height: 1.4em;
						color: #000;
						margin: 0px 0px 10px 0px;
						font-size: 1.4em;
					}

	/* /esemenyek */

.article .footer {
	margin-left: 0px;
	margin-right: 0px;
}

.footer {
	border-top: 1px solid #c0c0c0;
}
	.footer a {
		float: left;
		display: block;
		text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
		color: #000;
		font-size: 1.4em;
		font-weight: bold;
		padding: 20px 0 20px 45px;
		text-decoration: none;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;		
		background: #f1f1f1; /* Old browsers */
		background: -moz-linear-gradient(top, #f1f1f1 0%, #c0c0c0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#c0c0c0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f1f1f1 0%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f1f1f1 0%,#c0c0c0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f1f1f1 0%,#c0c0c0 100%); /* IE10+ */
		background: linear-gradient(to bottom, #f1f1f1 0%,#c0c0c0 100%); /* W3C */
		text-align: center;
		position: relative;
		border-top: 1px solid #f2f2f2;
	}
	.footer .home:before {
		content: url(/public/images/mobile/buttons/home.png);
		position: absolute;
		left: 20px;

		top: 20px;		
	}
	.footer .backtotop:before {
		content: url(/public/images/mobile/buttons/backtotop.png);
		position: absolute;
		left: 20px;
		top: 20px;		
	}
	.footer .home {
		width: 40%;
		border-right: 1px solid #c0c0c0;
	}

	.footer .backtotop {
		width: 60%;
		border-left: 1px solid #f2f2f2;
		padding-left: 30px;
	}


.english > .en > h1 {
	font-size: 1.6em;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
}

	.english > .en > h1 a {
		text-decoration: none;
	}

	.english > .en > .desc {
		font-size: 1.4em;
		margin-top: 5px;
	}


form.search {
	margin: 20px 0 20px 0px;
	padding: 10px 20px;
	background-color: #f5f5f5;
}

	form.search p {
		float: left;
	}

		form.search p {
			font-size: 1.4em;

		}

			form.search p input {
				margin-left: 10px;
				margin-right: 10px;
				border: 1px solid #555;
				padding: 5px;
			}
	form.search button {
		float: left;
		margin: 0;
		padding: 4px;
	}


.switcher {
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 10px 0 20px 0;
	font-size: 1.4em;
}

